-   Slackware (
-   -   wicd broken after latest -current upgrade (

the_penguinator 06-29-2012 12:48 PM

wicd broken after latest -current upgrade
getting this error when running /usr/sbin/wicd

Traceback (most recent call last):
File "/usr/share/wicd/daemon/", line 56, in <module>
from wicd import wpath
ImportError: No module named wicd
googling the error suggested a borked python install, so re-installed it but still no joy, while the hunt continues, anyone got clues?

TobiSGD 06-29-2012 01:11 PM

The Python version in -current was updated, so may be you have to recompile wicd for using the newer version.

the_penguinator 06-29-2012 01:29 PM

vielen dank Tobi...wicd itself has been upgraded and all is good

All times are GMT -5. The time now is 08:18 AM.